<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'cs', branch 'MOODLE_21_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['additionalinfo'] = 'Další informace';
$string['addnewquestion'] = 'Přidat {$a} otázku';
$string['addselqtype'] = 'Přidat vybraný typ otázky';
$string['alignment'] = 'Orientace tlačítek';
$string['alignment_help'] = 'Vyberte orientaci tlačítek: svisle (výchozí) nebo  vodorovnou';
$string['all'] = 'Vše';
$string['alreadyfilled'] = 'Již jste vyplnili formuláře dotazování. Děkujeme.';
$string['anonymous'] = 'Anonym';
$string['average'] = 'Průměr';
$string['averagerank'] = 'Průměrné hodnocení';
$string['bodytext'] = 'Textové pole';
$string['boxesnbexact'] = 'přesně {$a} polí.';
$string['boxesnbmax'] = 'maximálně {$a} polí.';
$string['boxesnbmin'] = 'minimálně {$a} polí.';
$string['boxesnbreq'] = 'Tuto otázku je nutné označit';
$string['by'] = 'od';
$string['checkallradiobuttons'] = 'Zkontrolujte prosím <strong>{$a}</strong> přepínače!';
$string['checkboxes'] = 'Zaškrtávací políčka';
$string['closed'] = 'Dotazování bylo ukončeno  {$a}. Děkujeme.';
$string['confirmdelallresp'] = 'Jste si jist, že chcete zrušit VŠECHNY odpovědi v tomto dotazování?';
$string['confirmdelgroupresp'] = 'Jste si jist, že chcete zrušit VŠECHNY odpovědi  {$a}?';
$string['confirmdelresp'] = 'Jste si jist, že chcete zrušit VŠECHNY odpovědi  &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Text hlavičky';
$string['contentoptions'] = 'Možnosti obsahu';
$string['couldnotcreatenewsurvey'] = 'Nelze vytvořit nový průzkum!';
$string['couldnotdelresp'] = 'Nelze smazat odpověď';
$string['createcontent'] = 'Definovat nový obsah';
$string['createcontent_help'] = 'Vyberte jeden z přepínačů. Výchozím je "Vytvořit nový".';
$string['createnew'] = 'Vytvořit nový';
$string['crossanalyze'] = 'Křížová analýza';
$string['date'] = 'Datum';
$string['deleteallresponses'] = 'Zrušit VŠECHNY odpovědi';
$string['deletecurrentquestion'] = 'Zrušit otázku {$a}';
$string['deletedallresp'] = 'Zrušit VŠECHNY odpovědi';
$string['deletedresp'] = 'Zrušit odpověď';
$string['deleteresp'] = 'Zrušit tuto odpověď';
$string['deletingresp'] = 'Rušení odpovědi';
$string['download'] = 'Stáhnout';
$string['downloadtextformat'] = 'Stáhnout v textovém formátu';
$string['dropdown'] = 'Rozbalovací pole';
$string['edit'] = 'Upravit';
$string['editingquestionnaire'] = 'Upravit nastavení Dotazování';
$string['editquestion'] = 'Upravit {$a} otázku';
$string['email'] = 'Email';
$string['field'] = 'Otázka {$a}';
$string['fieldlength'] = 'Délka vstupního pole';
$string['headingtext'] = 'Text hlavičky';
$string['horizontal'] = 'Vodorovně';
$string['id'] = 'ID';
$string['incorrectcourseid'] = 'Chybné ID kurzu';
$string['incorrectquestionnaire'] = 'Dotazování je chybné';
$string['invalidsurveyid'] = 'Chybné ID Dotazování';
$string['length'] = 'Délka';
$string['maxtextlength'] = 'Maximální délka textu';
$string['misconfigured'] = 'Chybně nastavený kurz';
$string['missingquestion'] = 'Chyba, prosím odpovězte na otázku';
$string['missingquestions'] = 'Chyba, prosím odpovězte na otázky:';
$string['modulename'] = 'Dotazování';
$string['modulenameplural'] = 'Dotazování';
$string['move'] = 'Přesunout tuto otázku';
$string['movedn'] = 'Přesunout otázku dolů';
$string['movehere'] = 'Přesunout otázku zde';
$string['moveup'] = 'Přesunout otázku nahoru';
$string['myresponses'] = 'Všechny vaše odpovědi';
$string['myresponsetitle'] = 'Vaše {$a} odpověď (i)';
$string['myresults'] = 'Vaše odpovědi';
$string['name'] = 'Jméno';
$string['next'] = 'Další';
$string['nextpage'] = 'Další stránka';
$string['noanswer'] = 'Žádná odpověď';
$string['noresponsedata'] = 'Na tuto otázku není žádná odpověď';
$string['noresponses'] = 'Žádné odpovědi';
$string['notavail'] = 'Dotazování není doposud dostupné. Zkuste později.';
$string['notemplatesurveys'] = 'Žádná šablona Dotazování.';
$string['notopen'] = 'Toto Dotazování nebude otevřeno před  {$a}.';
$string['num'] = '#';
$string['option'] = 'možnost  {$a}';
$string['optionalname'] = 'Jméno otázky';
$string['or'] = '- NEBO -';
$string['order_ascending'] = 'Vzestupné řazení';
$string['order_default'] = 'Zobrazit výchozí řazení';
$string['order_descending'] = 'Sestupné řazení';
$string['overviewnumresplog'] = 'odpovědi';
$string['overviewnumresplog1'] = 'odpověď';
$string['overviewnumrespvw'] = 'odpovědi';
$string['overviewnumrespvw1'] = 'odpověď';
$string['owner'] = 'Vlastník';
$string['page'] = 'Strana';
$string['pageof'] = 'Strana {$a->page} z {$a->totpages}';
$string['pluginadministration'] = 'Správa Dotazování';
$string['pluginname'] = 'Dotazování';
$string['previewing'] = 'Náhled Dotazování';
$string['preview_label'] = 'Náhled';
$string['previous'] = 'Předchozí';
$string['previouspage'] = 'Předchozí strana';
$string['qtype'] = 'Typ';
$string['qtypemonthly'] = 'měsíční sestava';
$string['qtypeonce'] = 'odpovědět jednou';
$string['qtypeunlimited'] = 'odpovědět vícekrát';
$string['qtypeweekly'] = 'odpovědět týdně';
$string['questionnaireadministration'] = 'Správa Dotazování';
$string['questionnaire:editquestions'] = 'Vytvořit a upravit otázky z dotazování';
$string['questionnaire:manage'] = 'Vytvořit a upravit dotazování';
$string['questionnairereport'] = 'Sestava Dotazování';
$string['questionnum'] = 'Otázka #';
$string['questions'] = 'Otázky';
$string['questiontypes'] = 'Typy otázek';
$string['radiobuttons'] = 'Přepinače';
$string['realm'] = 'Typ Dotazování';
$string['remove'] = 'Zrušit';
$string['required'] = 'Vyžadována odpověď';
$string['requiredparameter'] = 'Chybí povinný parametr.';
$string['reset'] = 'Reset';
$string['respondent'] = 'Účastník';
$string['respondenteligibleall'] = 'vše';
$string['respondenteligiblestudents'] = 'jen student';
$string['respondenteligibleteachers'] = 'jen učitel';
$string['respondents'] = 'Účastníci';
$string['respondenttype'] = 'Typ respondenta';
$string['respondenttypeanonymous'] = 'anonym';
$string['respondenttypefullname'] = 'celé jméno';
$string['response'] = 'Odpověď';
$string['responseoptions'] = 'Možnosti odpovědí';
$string['responses'] = 'Odpovědi';
$string['responseview'] = 'Studenti mohou vidět VŠECHNY odpovědi';
$string['responseviewstudentsalways'] = 'Vždy';
$string['responseviewstudentsnever'] = 'Nikdy';
$string['resume'] = 'Uložit/Odeslat odpovědi';
$string['resumesurvey'] = 'Odpověď dotazování';
$string['return'] = 'Zpět';
$string['save'] = 'Uložit';
$string['saveasnew'] = 'Uložit jako novou otázku';
$string['saveeditedquestion'] = 'Uložit otázku {$a}';
$string['savesettings'] = 'Uložit nastavení';
$string['section'] = 'Popis';
$string['sectionbreak'] = '----- Konec stránky -----';
$string['sectionbreak_help'] = '----- Konec stránky -----';
$string['sectiontext'] = 'Popisek';
$string['sendemail'] = 'Zaslat email';
$string['settings'] = 'Nastavení';
$string['settingssaved'] = 'Uložit nastavení';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Možnosti odpovědi';
$string['submitsurvey'] = 'Odeslat dotazování';
$string['submitted'] = 'Odesláno dne:';
$string['subtitle'] = 'Podtitul';
$string['template'] = 'Šablona';
$string['templatenotviewable'] = 'Šablony dotazování není možné zobrazit.';
$string['text'] = 'Text otázky';
$string['textbox'] = 'Textové pole';
$string['theme'] = 'Motiv';
$string['thismonth'] = 'tento měsíc';
$string['thisweek'] = 'tento týden';
$string['title'] = 'Nadpis';
$string['today'] = 'dnes';
$string['total'] = 'Celkem';
$string['type'] = 'Typ otázky';
$string['url'] = 'URL odeslání';
$string['usetemplate'] = 'Kopie existujícího';
$string['vertical'] = 'Svisle';
$string['view'] = 'Zobrazit';
$string['viewallresponses'] = 'Zobrazit všechny odpovědi';
$string['viewbyresponse'] = 'Zobrazit podle odpovědi';
$string['viewresponses'] = 'Všechny odpovědi  ({$a})';
$string['viewyourresponses'] = 'Vaše odpovědi - zobrazit {$a}';
$string['warning'] = 'Varování, nalezena chyba.';
$string['wrongformat'] = 'S otázkou je něco špatně:&nbsp;';
$string['wrongformats'] = 'S otázkou je něco špatně:&nbsp;';
$string['yesno'] = 'Ano/Ne';
$string['yesno_help'] = 'Otázka Ano/Ne.';
